builddir = /build
pkgbuild_sha256sum = 15d882e3b039d3cb9c8f1a817d0dc743d7d24843f552f5715c4e38a5523d568d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
